html {

  --lumo-primary-color: hsl(241, 100%, 75%); /* #8280ff */
  --lumo-primary-color-50pct: hsla(241, 100%, 75%, 0.5);
  --lumo-primary-color-30pct: hsla(241, 100%, 75%, 0.3);
  --lumo-primary-color-10pct: hsla(241, 100%, 75%, 0.1);

  --lumo-primary-text-color: hsl(241, 100%, 75%);;
}

vaadin-button {
  cursor: pointer;
}
.sheet-upload vaadin-button{
    color: #4FCB89;
}
.document-upload vaadin-button{
    color: #8280FF;
}

:host([theme~="onboarding"]) [part="card"] {
    border-radius: 14px;
    box-shadow: 0 15px 40px rgba(0,0,0,0.15);
    padding: 18px 24px;
}